Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236627 - text mode installation does not offer all options of graphical install
Summary: text mode installation does not offer all options of graphical install
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda
Version: 4.4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 20:17 UTC by Jon Stanley
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-17 14:40:22 UTC


Attachments (Terms of Use)

Description Jon Stanley 2007-04-16 20:17:00 UTC
When performing an installation in text mode, a details button is missing for
metapackages (I'm not sure of the exact terminology that the comps people use -
what I mean is a package group, like 'Development Tools') that allows you to
select the individual packages to be installed.

For instance, selecting 'Development Tools' in the GUI installer makes appear a
'Details' button, which you can use to select optional packages.

The text installer offers no such facility.

Comment 1 Chris Lumens 2007-04-17 13:58:29 UTC
Pressing F2 on a selected group should bring up the detailed selection screen.

Comment 2 Jon Stanley 2007-04-17 14:35:14 UTC
OK, knock me on the head, I didn't see that for how many years, and it's right 
there at the bottom of the screen.


Note You need to log in before you can comment on or make changes to this bug.